Index: trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh
===================================================================
--- trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisAction.hh,v 1.2 2006/06/29 17:45:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef PERSPECTIVEVISACTION_HH
Index: trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh
===================================================================
--- trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisActionMessenger.hh,v 1.2 2006/06/29 17:45:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef PERSPECTIVEVISACTIONMESSENGER_HH
Index: trunk/examples/extended/visualization/perspective/perspective.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/perspective.cc	(revision 812)
+++ trunk/examples/extended/visualization/perspective/perspective.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: perspective.cc,v 1.2 2006/06/29 17:45:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "globals.hh"
Index: trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisAction.cc,v 1.2 2006/06/29 17:45:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "PerspectiveVisAction.hh"
Index: trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc	(revision 812)
+++ trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisActionMessenger.cc,v 1.3 2006/11/06 20:07:36 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "PerspectiveVisActionMessenger.hh"
Index: trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh
===================================================================
--- trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: StandaloneVisAction.hh,v 1.2 2006/06/29 17:45:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef STANDALONEVISACTION_HH
Index: trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: StandaloneVisAction.cc,v 1.2 2006/06/29 17:45:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "StandaloneVisAction.hh"
Index: trunk/examples/extended/visualization/standalone/standalone.cc
===================================================================
--- trunk/examples/extended/visualization/standalone/standalone.cc	(revision 812)
+++ trunk/examples/extended/visualization/standalone/standalone.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: standalone.cc,v 1.2 2006/06/29 17:45:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "globals.hh"
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_ChamberParameterisation.hh,v 1.2 2006/06/29 17:46:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorConstruction.hh,v 1.2 2006/06/29 17:46:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorMessenger.hh,v 1.2 2006/06/29 17:46:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_EventAction.hh,v 1.2 2006/06/29 17:46:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_MagneticField.hh,v 1.2 2006/06/29 17:46:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PhysicsList.hh,v 1.2 2006/06/29 17:46:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:46:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_RunAction.hh,v 1.2 2006/06/29 17:46:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingAction.hh,v 1.2 2006/06/29 17:46:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingVerbose.hh,v 1.2 2006/06/29 17:46:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerHit.hh,v 1.2 2006/06/29 17:46:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerSD.hh,v 1.2 2006/06/29 17:46:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_VisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_VisAction.hh,v 1.2 2006/06/29 17:46:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef UVA_VISACTION_HH
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_ChamberParameterisation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_ChamberParameterisation.cc,v 1.2 2006/06/29 17:46:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorConstruction.cc,v 1.2 2006/06/29 17:46:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo...... 
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorMessenger.cc,v 1.2 2006/06/29 17:46:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_EventAction.cc,v 1.2 2006/06/29 17:46:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_MagneticField.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_MagneticField.cc,v 1.2 2006/06/29 17:46:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  
 //   User Field class implementation.
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PhysicsList.cc,v 1.2 2006/06/29 17:46:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PrimaryGeneratorAction.cc,v 1.3 2006/11/06 20:11:51 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_RunAction.cc,v 1.2 2006/06/29 17:46:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingAction.cc,v 1.2 2006/06/29 17:46:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingVerbose.cc,v 1.2 2006/06/29 17:47:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerHit.cc,v 1.2 2006/06/29 17:47:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_TrackerSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_TrackerSD.cc,v 1.2 2006/06/29 17:47:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/src/UVA_VisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_VisAction.cc,v 1.3 2006/06/29 17:47:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "UVA_VisAction.hh"
Index: trunk/examples/extended/visualization/userVisAction/userVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/userVisAction/userVisAction.cc	(revision 812)
+++ trunk/examples/extended/visualization/userVisAction/userVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: userVisAction.cc,v 1.2 2006/06/29 17:46:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
